qutIM(1)

NAME
qutIM - Qt Instant Massanger

SYNOPSIS
qutim

DESCRIPTION
 qutIM is an open source, multi-protocol instant messaging client using the
 Qt 4 framework. It implements support for the ICQ, Jabber/XMPP/Google Talk,
 Mail.Ru Agent (MRIM), and IRC protocols, and is further extensible via
 plugins.

COPYRIGHT
This manual page was written by Alexander Kopf <\FCkopf-alexander@gmx.de\F[]> for the Ubuntu system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in \FC/usr/share/common-licenses/GPL\F[].